.header {
    display: flex;
    align-items: center;
    padding: 10px;
}

.header .menu-button {
    height: 30px;
    width:30px;
    border: none;
}

:root {
    --menu-color-button:var(--color-accent);
}

.header .menu-button {
    display: none;
    background-color: transparent;
    background-image:linear-gradient(
            to bottom,
            var(--menu-color-button) 0%,
            var(--menu-color-button) 20%,
    transparent 20%,
    transparent 40%,
    var(--menu-color-button) 40%,
            var(--menu-color-button) 60%,
    transparent 60%,
    transparent 80%,
            var(--menu-color-button) 80%,
            var(--menu-color-button) 100%
    );

}

@media (max-width: 688px) {
    .header .menu-button {
        display: initial;
    }
}